.context-name-my_recent_activity #zone-ccontent #region-ccontent-second {
    max-width: 100%;
}

.update-plus-subscription-block {
    margin-top: 20px;
    padding: 40px 40px 0 40px;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
}

.update-plus-subscription-block a {
    cursor: pointer;
}

.update-plus-subscription-block .block-main-title {
    color: #1f1f1f;
    font-family: "OpenSans-Regular";
    font-size: 40px;
    line-height: 35px;
}

.update-plus-subscription-block span {
    font-family: "OpenSans-Bold";
    font-weight: normal;
}

.update-plus-subscription-block .image {
    width: calc(100% / 4);
}

.update-plus-subscription-block .image .image-title {
    display: none;
}

.update-plus-subscription-block .image-wrapper {
    padding: 30px 0;
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    align-items: center;
}

.update-plus-subscription-block .icon-module {
    background-image: url('../images/update-icon-1.jpg');
}

.update-plus-subscription-block .description {
    font-family: "OpenSans-Regular";
    font-size: 16px;
    line-height: 26px;
    color: #444444;
}

.update-plus-subscription-block .link-wrapper {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    margin: 40px 0;
}

.update-plus-subscription-block .link-wrapper .subscribe-link,
.update-plus-subscription-block .link-wrapper a {
    width: calc(100% / 2);
    text-decoration: none;
}

.update-plus-subscription-block .link-wrapper .subscribe-link:hover {
    background: #00bcee;
}

.update-plus-subscription-block .login-wrapper .subscribe-link a:hover {
    color: #00bcee;
}

.update-plus-subscription-block .link-wrapper .subscribe-link {
    width: 250px;
    background: #15abeb;
    text-align: center;
    padding: 12px 0;
    margin-right: 10px;
    border-radius: 3px;
}

.update-plus-subscription-block .link-wrapper .free-trial-link {
    align-self: center;
}

.update-plus-subscription-block .link-wrapper a {
    color: #444444;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    padding: 12px 0;
    line-height: 26px;
}
.update-plus-subscription-block .link-wrapper a:hover {
    color: #00b1eb;
}

.update-plus-subscription-block .link-wrapper .subscribe-link a {
    color: #ffffff;
    font-size: 16px;
    line-height: 26px;
}

.mycpd-recent-activities-desktop #block-cd-updateplus-cd-updateplus-contact-us {
    margin-top: 48px;
    border-top: 1px solid #dbdbdb;
}
.mycpd-recent-activities-desktop #block-cd-updateplus-cd-updateplus-contact-us .block-inner {
    margin-top: 40px;
}

.update-plus-subscription-block .login-wrapper {
    margin: 0 -40px;
    padding: 20px 40px;
    border-top: 1px solid #dbdbdb;
}

.update-plus-subscription-block .login-wrapper .title {
    font-family: "OpenSans-Bold";
    font-weight: normal;
    color: #1f1f1f;
    font-size: 16px;
}

.update-plus-subscription-block .login-wrapper .login-link a {
    font-family: "OpenSans-Regular";
    font-size: 14px;
    line-height: 26px;
    color: #15abeb;
    text-decoration: none;
    position: relative;
    border-radius: 3px;
}

.update-plus-subscription-block .login-wrapper .login-link a:after {
    font-family: 'icomoon';
    content: '\e315';
    color: #15abeb;
    margin: 0 0 0 3px;
    vertical-align: middle;
}

#block-views-course-block .view-content > .views-row {
    padding: 10px 10px 0 10px;
    clear: both;
    height: 90px;
    position: relative;
}

#block-views-course-block {
    margin-top: 20px;
}
#block-views-course-block .view-id-course.view-display-id-block {
    border: 1px solid #dbdbdb;
    border-radius: 0 0 3px 3px;
    box-sizing: border-box;
}

#block-views-course-block h2,
#block-cd-search-myrecent-activity-status-block h3 {
    background: #444444;
    font-family: "OpenSans-Regular";
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    width: 100%;
    margin: 0;
    padding: 10px 12px;
    box-sizing: border-box;
    color: #ffffff;
    letter-spacing: normal;
    word-spacing: normal;
    border: 1px solid #444444;
    border-radius: 3px 3px 0 0;
    box-sizing: border-box;
}

#block-views-course-block .views-row .views-field-field-main-image {
    float: left;
    width: 135px;
    margin-right: 10px;
}

#block-views-course-block .view-id-course {
    padding: 0 0 10px 0;
}
#block-views-course-block .attachment .view-id-course {
    padding: 20px 0;
    border-bottom: 1px solid #dbdbdb;
    background-color: #f0eff4;
}
#block-views-course-block .attachment .view-content > .views-row {
    padding: 0 10px;
}

#block-views-course-block .views-row .views-field-nothing,
#block-views-course-block .views-row .views-field-field-exclusive {
    font-family: "OpenSans-Regular";
    font-size: 12px;
    line-height: 25px;
    background: #6c6c6c;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 10px;
    position: absolute;
    z-index: 1;
    left: 11px;
    top: 1px;
}
#block-views-course-block .views-row .views-field-field-exclusive {
    top: 11px;
}

#block-views-course-block .views-row .views-field-nothing {
    background: #15abeb;
}

#block-views-course-block .views-row .views-field-field-main-image img {
    width: auto;
    height: 89px;
    -webkit-transition: none;
    transition: none;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
}

#block-views-course-block .views-row .views-label .views-label-name {
    color: #444444;
}

#block-views-course-block .views-row .views-field-views-conditional {
    line-height: 28px;
    font-family: "OpenSans-Regular";
    padding-top: 5px;
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    left: 155px;
}

#block-views-course-block .views-row .views-field-views-conditional a {
    color: #00b1eb;
    text-decoration: none;
    cursor: pointer;
}

#block-views-course-block .views-row .views-field-name .username:hover {
    color: #00bcee;
}

#block-views-course-block .view-footer a {
    font-size: 14px;
    line-height: 16px;
    color: #05abeb;
    padding: 10px 10px 0 10px;
    display: block;
    text-decoration: none;
    clear: both;
}

#block-views-course-block .view-footer a:after {
    font-family: 'icomoon';
    content: '\e315';
    color: #15abeb;
    margin: 0 0 0 3px;
    vertical-align: middle;
}

#block-views-course-block .views-row .views-field-title a {
    font-family: "OpenSans-Bold";
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #444444;
    text-decoration: none;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 54px;
    box-sizing: border-box;
}
#block-views-course-block .views-row .views-field-title a:hover {
    color: #00b1eb;
}

#block-views-course-block .views-row .views-field-title {
    float: left;
    width: calc(100% - 145px);
}

#block-views-course-block-1 .views-row .views-field-name {
    line-height: normal;
    width: calc(100% - 165px);
    position: absolute;
    bottom: 5px;
    left: 155px;
}

#block-views-course-block-1 a {
    color: #00b1eb;
    text-decoration: none;
    cursor: pointer;
}

#block-views-course-block-1 a:hover {
    color: #00bcee;
}

#block-views-course-block-1 .views-row .views-field-field-main-image:before {
    content: 'featured';
    background: #00b1eb;
}

#block-views-course-block-1 {
    background: #f0eff4;
    padding: 20px 0;
    border-bottom: 1px solid #dbdbdb;
}

#block-views-course-block-1 .view-content > .views-row {
    padding: 0 10px;
    position: relative;
}

h3.cpd-exam-module-name {
    padding-top: 20px;
}

h3.cpd-exam-module-name,
#block-system-main .cpd-quiz-module-name {
    font-family: "OpenSans-Regular";
    font-size: 20px;
    line-height: 50px;
    color: #1f1f1f;
    margin: 0;
}

h2.cpd-exam-exam-name {
    padding-bottom: 50px;
}

#region-content .cpd-exam-exam-name,
#block-system-main .cpd-quiz-exam-name {
    font-family: "OpenSans-Bold";
    font-size: 35px;
    line-height: 50px;
    font-weight: normal;
    color: #1f1f1f;
    margin: 0;
    padding-bottom: 20px;
}

#region-main-content-right #block-views-course-block {
    margin-bottom: 0;
}

#region-main-content-right #block-views-latest-from-update-plus-block {
    margin-top: 20px;
}

.cpd-quiz-result-discription-fail {
    padding: 20px 290px 20px 20px;
    background-image: url('../images/exam-background.png');
    border: 1px solid #dbdbdb;
    background-position: bottom right;
    background-repeat: no-repeat;
    color: #1f1f1f;
    border-radius: 3px;
}

.cpd-quiz-result-discription-fail h3 {
    margin: 0;
    font-family: "OpenSans-Bold";
    font-size: 26px;
    line-height: 36px;
    color: #1f1f1f;
    letter-spacing: 0px;
    font-weight: normal;
}

.cpd-quiz-result-discription-fail p {
    font-family: "OpenSans-Regular";
    font-size: 18px;
    line-height: 30px;
    color: #444444;
}

#block-system-main .views-table {
    margin-top: 20px;
    table-layout: fixed;
    width: 100%;
}

#block-system-main .cpd-quiz-odd td,
#block-system-main .cpd-quiz-even td {
    padding: 0 20px 0 10px;
    color: #444444;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    line-height: 40px;
    display: block;
    width: 115px;
}

#block-system-main .cpd-quiz-odd .Attempts,
#block-system-main .cpd-quiz-even .Attempts {
    border-right: 1px solid #dbdbdb;
}

#block-system-main .cpd-quiz-odd,
#block-system-main .cpd-quiz-even {
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    margin-top: -2px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    width: 938px;
}

#block-system-main .cpd-quiz-even {
    background-color: #fbfafe;
    border-radius: 3px;
}

#block-system-main .cpd-quiz-table-header {
    background: #444444;
    font-family: "OpenSans-Regular";
    font-size: 16px;
    line-height: 28px;
    width: 920px;
    color: #ffffff;
    padding: 10px 10px;
    border-radius: 3px;
    border-bottom: 0;
    display: block;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#block-system-main a.btn.btn-blue.cpd-complete-log-later-btn.active {
    color: #05abeb !important;
    display: block;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    line-height: 26px;
    padding: 0 3px;
    align-self: center;
    font-weight: normal;
}

a.btn.btn-blue.cpd-complete-log-later-btn.active:after {
    font-family: 'icomoon';
    content: '\e315';
    color: #15abeb;
    margin: -6px;
    vertical-align: middle;
    padding: 10px 3px;
}
.buttons-wrapper.user-quiz-result,
.buttons-wrapper.user-quiz-result.user-quiz-results-failed {
    float: right;
    width: 100%;
}
.buttons-wrapper.user-quiz-result a {
    font-family: "OpenSans-Regular";
    font-weight: normal;
    font-size: 18px;
    background-color: #15abeb;
    color: #ffffff;
    line-height: 48px;
    text-align: center;
    padding: 0 40px;
    height: 48px;
    border-radius: 3px;
    cursor: pointer;
}
.buttons-wrapper.user-quiz-result.user-quiz-results-failed a {
    float: right;
    font-family: "OpenSans-Regular";
    font-weight: normal;
    font-size: 18px;
    line-height: 48px;
    background-color: #15abeb;
    color: #ffffff;
    padding: 0 40px;
    height: 48px;
    border-radius: 3px;
    text-align: center;
}
.buttons-wrapper.user-quiz-result a.cpd-complete-log-later-btn {
    float: left;
    background-color: #ffffff;
    color: #15abeb !important;
    padding: 0;
}
.buttons-wrapper.user-quiz-result a.cpd-complete-log-later-btn::after {
    display: inline-block;
    font-family: 'icomoon';
    content: '\e315';
    color: #15abeb;
    vertical-align: middle;
}
.buttons-wrapper.user-quiz-result a.cpd-try-again-btn::aftre {
    display: none !important;
}
.buttons-wrapper.user-quiz-result a.cpd-complete-log-now-btn {
    float: right;
}

.buttons-wrapper.user-quiz-result a:hover {
    background-color: #00bcee;
}
.buttons-wrapper.user-quiz-result a.cpd-complete-log-later-btn:hover {
    background-color: #ffffff;
    color: #00bcee;
}
#block-system-main a.btn.btn-blue.cpd-complete-log-now-btn.active {
    background-color: #15abeb;
    padding: 10px 40px 15px 40px;
    font-family: OpenSans-regular;
    line-height: 26px;
    font-size: 18px;
    font-weight: normal;
}

a.btn.btn-blue.cpd-try-again-btn.active {
    background-color: #15abeb;
    padding: 10px 40px 15px 40px;
    line-height: 26px;
    font-size: 18px;
    font-family: "OpenSans-Regular";
    font-weight: normal;
}

.cpd-quiz-failed-notice-msg span {
    text-transform: uppercase;
    font-family: "OpenSans-Bold";
    font-size: 14px;
    line-height: 26px;
    font-weight: normal;
}

.mycpd-msg-wrapper {
    display: table;
    margin-top: 20px;
    border: 1px solid #00b1eb;
    background: #f1fafd;
    border-radius: 3px;
    box-sizing: border-box;
    width: 100%;
}
.cpd-quiz-failed-notice-msg {
    display: table-cell;
    color: #00b1eb;
    padding: 10px 20px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 26px;
    font-family: "OpenSans-Regular";
    background-color: #f1fafd;
    color: #00b1eb;
}
.cpd-quiz-failed-notice-icon {
    display: table-cell;
    vertical-align: middle;
    vertical-align: middle;
    width: 45px;
    background-color: #00b1eb;
}

.cpd-quiz-failed-notice-icon:before {
    display: block;
    font-family: 'icomoon';
    content: '\ec16';
    color: #ffffff;
    text-align: center;
    font-size: 14px;
}


/* exam success page  */

.cpd-quiz-passed-greeting h3 {
    margin: 0;
}

.cpd-quiz-take-summary .cpd-quiz-passed-greeting {
    border: 1px solid #dbdbdb;
    padding: 20px 330px 20px 20px;
    background-image: url('../images/background-exampassed.png');
    background-position: right center;
    margin-bottom: 20px;
    background-repeat: no-repeat;
}

.cpd-quiz-take-summary .cpd-quiz-passed-greeting h3 {
    font-family: "OpenSans-Bold";
    font-weight: normal;
    font-size: 26px;
    line-height: 36px;
    color: #1f1f1f;
}

.cpd-quiz-take-summary .cpd-quiz-passed-score,
.cpd-quiz-take-summary .cpd-quiz-passed-log {
    font-family: "OpenSans-Regular";
    font-size: 18px;
    line-height: 30px;
    color: #444444;
}

.cpd-quiz-take-summary .cpd-quiz-passed-log {
    line-height: 26px;
}

.cpd-quiz-take-summary .cpd-quiz-passed-log a {
    text-decoration: none;
    line-height: 26px;
    color: #15abeb;
}

.cpd-quiz-take-summary .cpd-quiz-passed-result {
    background: #444444;
    font-family: "OpenSans-Regular";
    font-size: 16px;
    line-height: 28px;
    width: 100%;
    display: block;
    margin: 0;
    padding: 5px 12px;
    box-sizing: border-box;
    color: #ffffff;
    text-transform: uppercase;
    border-bottom: none;
}

.cpd-quiz-take-summary .cpd-quiz-correct-ans,
.cpd-quiz-take-summary .cpd-quiz-wrong-ans {
    color: #444444;
    border: 1px solid #dbdbdb;
    border-top: none;
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
}

.cpd-quiz-take-summary .cpd-quiz-serial-no,
.cpd-quiz-take-summary .cpd-quiz-user-ans {
    width: 45px;
    text-align: center;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    line-height: 38px;
}

.cpd-quiz-take-summary .cpd-quiz-question {
    font-family: "OpenSans-Regular";
    font-size: 14px;
    line-height: 36px;
    width: auto;
    display: table-cell;
}

.cpd-quiz-take-summary .cpd-quiz-user-ans {
    width: 115px;
    border-right: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
}

.cpd-quiz-take-summary .common:nth-of-type(even) {
    background-color: #fbfafe;
}

.cpd-quiz-take-summary .cpd-quiz-question {
    padding: 0 20px;
}

.cpd-quiz-take-summary .cpd-quiz-correct-ans .cpd-quiz-user-ans {
    color: #3cc385;
}

.cpd-quiz-take-summary .cpd-quiz-correct-ans .cpd-quiz-user-ans:before {
    display: inline-block;
    content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 2px;
}

.cpd-quiz-take-summary .cpd-quiz-wrong-ans {
    color: #db4242;
}

.cpd-quiz-take-summary .cpd-quiz-wrong-ans .cpd-quiz-user-ans:before {
    display: inline-block;
    content: "\f00d";
    font-family: "FontAwesome";
    margin-right: 2px;
}

.cpd-quiz-take-summary tbody tr:nth-of-type(odd) {
    background-color: #fbfafe;
}

/* block-views-latest-from-update-plus-block theming starts */

#block-views-latest-from-update-plus-block h2 {
    background: none;
    padding: 0;
    color: #1f1f1f;
    font-family: "OpenSans-Bold";
    font-weight: normal;
    font-size: 20px;
    letter-spacing: normal;
    padding-bottom: 20px;
}

#block-views-latest-from-update-plus-block h2:after {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f105";
    font-size: 23px;
    margin-left: 8px;
    color: #1f1f1f;
}

#block-views-latest-from-update-plus-block .update-plus-record {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    padding-bottom: 20px;
    position: relative;
}

#block-views-latest-from-update-plus-block .image {
    width: 135px;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
}

#block-views-latest-from-update-plus-block .information {
    padding: 0 10px;
    box-sizing: border-box;
    width: calc(100% - 135px);
}

#block-views-latest-from-update-plus-block .information .title a {
    color: #1f1f1f;
    font-family: "OpenSans-Bold";
    font-weight: normal;
    text-decoration: none;
    font-size: 14px;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#block-views-latest-from-update-plus-block .information .date-tag {
    position: absolute;
    bottom: 15px;
}

#block-views-latest-from-update-plus-block .information .date-tag,
#block-views-latest-from-update-plus-block .information .post-date,
#block-views-latest-from-update-plus-block .information .control-tags a {
    font-family: "OpenSans-Regular";
    font-size: 12px;
    color: #444444;
}

#block-views-latest-from-update-plus-block .information .control-tags a {
    text-decoration: none;
    padding-left: 5px;
    color: #15abeb;
    text-transform: uppercase;
}

#block-views-latest-from-update-plus-block .information .control-tags a::before {
    font-family: "OpenSans-Light";
    content: ' | ';
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    margin: 0 4px;
    color: #444444;
}

#block-views-latest-from-update-plus-block .information .control-tags a:hover {
    color: #00bcee;
}
/* block-cd-search-cd-search-user-sub-details theming */


#block-cd-search-cd-search-user-sub-details .subscription-detail .date,
#block-cd-search-cd-search-user-sub-details .subscription-detail .icon-active {
    font-family: "OpenSans-Bold";
    font-weight: normal;
}

#block-cd-search-cd-search-user-sub-details .subscription-detail .icon-active {
    color: #3cc385;
}

#block-cd-search-cd-search-user-sub-details .subscription-detail .icon-active:before,
#block-cd-search-myrecent-activity-status-block .passed:before {
    display: inline-block;
    content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 2px;
    color: #3cc385;
}
#block-cd-search-cd-search-user-sub-details .subscription-detail-wrapper .subscription-detail-inner:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

#block-cd-search-myrecent-activity-status-block .failed:before {
    display: inline-block;
    content: "\f00d";
    font-family: "FontAwesome";
    margin-right: 2px;
    color: #db4242;
}

#block-cd-search-myrecent-activity-status-block .passed:before,
#block-cd-search-myrecent-activity-status-block .failed:before,
#block-cd-search-myrecent-activity-status-block .incomplete:before {
    font-size: 16px;
    width: 18px;
    text-align: center;
}

#block-cd-search-myrecent-activity-status-block .incomplete:before {
    display: inline-block;
    content: ' ! ';
    font-family: "OpenSans-Bold";
    font-size: 14px;
    margin-right: 2px;
    color: #ff9c00;
}
/* exam success page  */

.cpd-quiz-passed-greeting h3 {
    margin: 0;
}

.cpd-quiz-take-summary .cpd-quiz-passed-greeting {
    border: 1px solid #dbdbdb;
    padding: 20px 330px 20px 20px;
    background-image: url('../images/background-exampassed.png');
    background-position: right center;
    margin-bottom: 20px;
    background-repeat: no-repeat;
}

.cpd-quiz-take-summary .cpd-quiz-passed-greeting h3 {
    font-family: "OpenSans-Bold";
    font-weight: normal;
    font-size: 26px;
    line-height: 36px;
    color: #1f1f1f;
}

.cpd-quiz-take-summary .cpd-quiz-passed-score,
.cpd-quiz-take-summary .cpd-quiz-passed-log {
    font-family: "OpenSans-Regular";
    font-size: 18px;
    line-height: 30px;
    color: #444444;
}

.cpd-quiz-take-summary .cpd-quiz-passed-log {
    line-height: 26px;
}

.cpd-quiz-take-summary .cpd-quiz-passed-log a {
    text-decoration: none;
    line-height: 26px;
    color: #15abeb;
}

.cpd-quiz-take-summary .cpd-quiz-passed-result {
    background: #444444;
    font-family: "OpenSans-Regular";
    font-size: 16px;
    line-height: 28px;
    width: 100%;
    display: block;
    margin: 0;
    padding: 5px 12px;
    box-sizing: border-box;
    color: #ffffff;
    text-transform: uppercase;
    border-bottom: none;
}

.cpd-quiz-take-summary .cpd-quiz-correct-ans,
.cpd-quiz-take-summary .cpd-quiz-wrong-ans {
    color: #444444;
    border: 1px solid #dbdbdb;
    border-top: none;
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
}

.cpd-quiz-take-summary .cpd-quiz-serial-no,
.cpd-quiz-take-summary .cpd-quiz-user-ans {
    width: 45px;
    text-align: center;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    line-height: 38px;
    vertical-align: middle;
}

.cpd-quiz-take-summary .cpd-quiz-question {
    font-family: "OpenSans-Regular";
    font-size: 14px;
    width: auto !important;
    max-width: 725px;
    vertical-align: middle;
}

.cpd-quiz-take-summary .cpd-quiz-user-ans {
    width: 115px;
    border-right: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
}

.cpd-quiz-take-summary .common:nth-of-type(even) {
    background-color: #fbfafe;
}

.cpd-quiz-take-summary .cpd-quiz-question {
    padding: 0 20px;
}

.cpd-quiz-take-summary .cpd-quiz-correct-ans .cpd-quiz-user-ans {
    color: #3cc385;
    vertical-align: middle;
}

.cpd-quiz-take-summary .cpd-quiz-correct-ans .cpd-quiz-user-ans:before {
    display: inline-block;
    content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 2px;
}

.cpd-quiz-take-summary .cpd-quiz-wrong-ans {
    color: #db4242;
}

.cpd-quiz-take-summary .cpd-quiz-wrong-ans .cpd-quiz-user-ans:before {
    display: inline-block;
    content: "\f00d";
    font-family: "FontAwesome";
    margin-right: 2px;
}

.cpd-quiz-take-summary tbody tr:nth-of-type(odd) {
    background-color: #fbfafe;
}

/* block-views-latest-from-update-plus-block theming starts */

#block-views-latest-from-update-plus-block h2 {
    background: none;
    padding: 0;
    color: #1f1f1f;
    font-family: "OpenSans-Bold";
    font-weight: normal;
    font-size: 20px;
    letter-spacing: normal;
    white-space: normal;
    padding-bottom: 20px;
}

#block-views-latest-from-update-plus-block h2:after {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f105";
    font-size: 23px;
    margin-left: 8px;
    color: #1f1f1f;
}

#block-views-latest-from-update-plus-block .update-plus-record {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    padding-bottom: 20px;
    position: relative;
}

#block-views-latest-from-update-plus-block .image {
    width: 135px;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
}

#block-views-latest-from-update-plus-block .information {
    position: relative;
    padding: 0 10px;
    box-sizing: border-box;
    width: calc(100% - 135px);
}

#block-views-latest-from-update-plus-block .information .title a {
    color: #1f1f1f;
    font-family: "OpenSans-Bold";
    font-weight: normal;
    text-decoration: none;
    font-size: 14px;
    line-height: 18px;
    margin-top: -3px;
    max-height: 38px;
}
#block-views-latest-from-update-plus-block .information .title a:hover {
    color: #00bcee;
}

#block-views-latest-from-update-plus-block .information .date-tag {
    position: absolute;
    bottom: 15px;
}

#block-views-latest-from-update-plus-block .information .date-tag,
#block-views-latest-from-update-plus-block .information .post-date,
#block-views-latest-from-update-plus-block .information .control-tags a {
    font-family: "OpenSans-Regular";
    font-size: 12px;
    color: #444444;
}

#block-views-latest-from-update-plus-block .information .control-tags a {
    text-decoration: none;
    padding-left: 0;
    color: #15abeb;
    text-transform: uppercase;
}

#block-views-latest-from-update-plus-block .information .control-tags a:hover {
    color: #00bcee;
}

/* block-cd-search-cd-search-user-sub-details theming */

#block-cd-search-cd-search-user-sub-details .subscription-detail .date,
#block-cd-search-cd-search-user-sub-details .subscription-detail .icon-active {
    font-family: "OpenSans-Bold";
    font-weight: normal;
}

#block-cd-search-cd-search-user-sub-details .subscription-detail .icon-active {
    color: #3cc385;
}

#block-cd-search-cd-search-user-sub-details .subscription-detail .icon-active:before,
#block-cd-search-myrecent-activity-status-block .passed:before {
    display: inline-block;
    content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 2px;
    color: #3cc385;
}

#block-cd-search-cd-search-user-sub-details .subscription-detail-wrapper .subscription-detail-inner .subscription-detail .subscription-status,
#block-cd-search-cd-search-user-sub-details .subscription-detail-wrapper .subscription-detail-inner .subscription-detail .expiration-date {
    float: left;
    font-family: "OpenSans-Regular";
    font-size: 12px;
    line-height: 20px;
    width: 74%;
}

#block-cd-search-myrecent-activity-status-block .failed:before {
    display: inline-block;
    content: "\f00d";
    font-family: "FontAwesome";
    margin-right: 2px;
    color: #db4242;
}

#block-cd-search-myrecent-activity-status-block .passed:before,
#block-cd-search-myrecent-activity-status-block .failed:before,
#block-cd-search-myrecent-activity-status-block .incomplete:before {
    font-size: 16px;
    width: 18px;
    text-align: center;
}

#block-cd-search-myrecent-activity-status-block .incomplete:before {
    display: inline-block;
    content: ' ! ';
    font-family: "OpenSans-Bold";
    font-size: 14px;
    margin-right: 2px;
    color: #ff9c00;
}

#block-cd-search-myrecent-activity-status-block .passed,
#block-cd-search-myrecent-activity-status-block .incomplete,
#block-cd-search-myrecent-activity-status-block .failed {
    display: block;
    clear: both;
    padding: 10px 20px;
    border-bottom: 1px solid #dbdbdb;
    font-family: "OpenSans-Regular";
    color: #444444;
    font-size: 12px;
    line-height: 12px;
    box-sizing: border-box;
}
#block-cd-search-myrecent-activity-status-block .failed {
    border-bottom: 0;
}

#block-cd-search-myrecent-activity-status-block .status-detail-wrapper {
    border: 1px solid #dbdbdb;
    border-radius: 0 0 3px 3px;
    box-sizing: border-box;
}

#block-cd-search-myrecent-activity-status-block .passed .result,
#block-cd-search-myrecent-activity-status-block .incomplete .result,
#block-cd-search-myrecent-activity-status-block .failed .result {
    float: right;
}

#block-cd-search-myrecent-activity-status-block .link {
    display: block;
    clear: both;
    padding: 20px;
    text-align: center;
    border-top: 1px solid #dbdbdb;
}

#block-cd-search-myrecent-activity-status-block .link a {
    display: block;
    height: 48px;
    vertical-align: middle;
    line-height: 48px;
    background: #15abeb;
    text-decoration: none;
    color: #ffffff;
    font-family: "OpenSans-Regular";
    font-size: 18px;
    border-radius: 3px;
}
#block-cd-search-myrecent-activity-status-block .link a:hover {
    background-color: #00bcee;
}

.node-cd-cpd-article .cpd-article-take-exam a.exam-link {
    width: 100%;
}

#quiz-question-answering-form .item-list {
    float: left;
    padding: 30px 50px 0 50px;
    background-color: #f0eff4;
    margin: 20px 0 0;
    width: 100%;
    box-sizing: border-box;
}
#quiz-question-answering-form .quiz-submit-btn {
    float: left;
    background-color: #f0eff4;
    padding-left: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
    width: 100%;
    box-sizing: border-box;
}
#quiz-question-answering-form .quiz-submit-btn input {
    border-radius: 3px;
}
.node-type-quiz #quiz-question-answering-form ul li {
    display: table;
    background-color: #ffffff;
    margin: 0 0 50px 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
}
#quiz-question-answering-form .question-number {
    display: table-cell!important;
    background-color: #444444;
    font-family: "OpenSans-Regular";
    font-size: 16px;
    color: #ffffff;
    width: 42px;
    vertical-align: middle;
    text-align: center;
    border:1px solid #444444;
    border-radius: 3px 0 0 3px;
    box-sizing: border-box;
}
#quiz-question-answering-form .question-content {
    display: table-cell!important;
    vertical-align: middle;
    padding: 12px 20px 20px;
    border:1px solid #dbdbdb;
    border-radius: 0 3px 3px 0;
    box-sizing: border-box;
}

#quiz-question-answering-form li.not-selected .question-number {
    background-color: #ff9c00;
    border-color: #ff9c00;
}
#quiz-question-answering-form li.not-selected .question-content {
    border-color: #ff9c00;
}

#quiz-question-answering-form .quiz-question-body {
    font-family: "OpenSans-Regular";
    font-size: 16px;
    line-height: 24px;
    color: #444444;
}

.cpd-quiz-total-questions,
.cpd-quiz-note {
    font-family: "OpenSans-Bold";
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #444444;
    font-style: normal;
}
.cpd-quiz-page-header-title .cpd-quiz-module-name {
    font-family: "OpenSans-Regular";
    font-size: 20px;
    color: #1f1f1f;
    margin-bottom: 7px!important;
    margin-top: 13px !important
}
.cpd-quiz-page-header-title .cpd-quiz-exam-name {
    font-family: "OpenSans-Bold";
    font-weight: normal;
    font-size: 35px;
    color: #1f1f1f;
    margin-top: 0;
    margin-bottom: 45px!important;
}
.node-type-quiz #quiz-question-answering-form ul li .form-radio {
    display: none;
}

.node-type-quiz #quiz-question-answering-form ul li .option {
    width: 160px;
    text-align: center;
    color: #444444;
    border: 1px solid #6c6c6c;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    font-weight: normal;
    display: block;
    padding: 10px 0;
    border-radius: 3px;
    box-sizing: border-box;
    cursor: pointer;
}
.node-type-quiz #quiz-question-answering-form ul li .option:hover {
    background-color: #00bcee;
    color: #ffffff;
    border-color: #00bcee;
}
.node-type-quiz #quiz-question-answering-form ul li .option:hover:before {
    color: #ffffff !important;
}
.node-type-quiz #quiz-question-answering-form ul li {
    margin-bottom: 20px;
}

.node-type-quiz #quiz-question-answering-form ul li .selected {
    background-color: #15abeb;
    color: #ffffff;
    border-color: #15abeb;
}

.node-type-quiz #quiz-question-answering-form ul li .selected:hover {
    background-color: #00bcee;
}

.node-type-quiz #quiz-question-answering-form ul li .form-type-radio {
    margin: 20px 40px 0 0;
}

.node-type-quiz #quiz-question-answering-form ul li .form-radios .form-type-radio:nth-of-type(1) .option:before {
    display: inline-block;
    content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 2px;
    color: #444444;
}

.node-type-quiz #quiz-question-answering-form ul li .form-radios .form-type-radio:nth-of-type(2) .option:before {
    display: inline-block;
    content: "\f00d";
    font-family: "FontAwesome";
    margin-right: 2px;
    color: #444444;
}

.node-type-quiz #quiz-question-answering-form ul li .form-radios .form-item.form-type-radio.form-item-tries .selected:before {
    color: #ffffff;
}

.error-msg-notselected {
    font-family: "OpenSans-Regular";
    font-size: 12px;
    line-height: 26px;
    color: #ff9c00;
    padding-bottom: 5px;
}

.node-type-quiz #quiz-question-answering-form ul li.not-selected .option {
    border: 1px solid #ff9c00;
}

.cpd-quiz-notice-region {
    margin-top: 20px;
    border: 1px solid #ff9c00;
    border-radius: 3px;
    display: none;
}
.mycpd-quiz-msg {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.cpd-quiz-warning-msg {
    display: table-cell;
    font-family: "OpenSans-Regular";
    line-height: 26px;
    font-size: 14px;
    background-color: #fffdf3;
    color: #ff9c00;
    padding: 10px;
    box-sizing: border-box;
    vertical-align: middle;
    padding-left: 20px;
}
.cpd-quiz-warning-msg .cpd-quiz-notice-type {
    font-family: "OpenSans-Bold";
    font-weight: normal;
}
.cpd-quiz-warning-icon {
    display: table-cell;
    content: "!";
    font-family: "OpenSans-Bold";
    font-size: 16px;
    padding: 11px 20px;
    background-color: #ff9c00;
    color: #ffffff;
    box-sizing: border-box;
    vertical-align: middle;
    width: 45px;
}

.node-type-quiz #quiz-question-answering-form input[type="submit"] {
    font-family: "OpenSans-Regular";
    font-size: 18px;
    background-color: #15abeb !important;
    padding: 0 40px;
    line-height: 48px;
    color: #ffffff;
    background: none;
    border: none;
    text-shadow: none;
    cursor: pointer;
}

.node-type-quiz #quiz-question-answering-form input[type="submit"]:hover {
    background-color: #00bcee !important;
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .context-name-mycpd_updateplus_page .zone.zone-ccontent .region-ccontent-first {
        max-width: 100%;
    }
    .update-plus-subscription-block {
        padding: 40px 20px 0 20px;
    }
    .update-plus-subscription-block .link-wrapper .subscribe-link {
        width: 225px;
    }
    .update-plus-subscription-block .image img {
        width: 100%;
        height: auto;
    }
    .update-plus-subscription-block .image {
        width: calc((100% / 4) - 30px);
        height: 101px;
    }
    .update-plus-subscription-block .image-wrapper {
        -webkit-justify-content: space-around;
        justify-content: space-around;
    }
    .update-plus-subscription-block .login-wrapper {
        margin: 0 -20px;
        padding: 20px 20px;
    }
    #block-views-course-block .views-row .views-field-field-main-image img {
        width: auto;
        max-width: none;
        height: 91px;
        margin: 0;
        padding: 0;
    }
    #block-views-course-block .views-row .views-field-field-main-image {
        width: 100%;
        height: 95px;
        overflow: hidden;
    }
    #block-views-course-block .views-row .views-field-title {
        width: 100%;
    }
    #block-views-course-block .view-content > .views-row {
        height: auto;
    }
    #block-views-course-block .views-row .views-field-nothing {
        top: 0;
    }
    #block-views-course-block .views-row .views-field-field-exclusive {
        top: 10px;
    }
    #block-views-course-block .attachment .view-id-course {
        padding: 15px 0;
    }
    #block-views-course-block-1 .views-row .views-field-views-conditional {
        left: 118px;
        line-height: 15px;
    }
    #block-views-course-block .views-row .views-field-views-conditional {
        position: relative;
        left: auto;
        bottom: auto;
        padding: 0;
        line-height: 15px;
    }

    #block-system-main .cpd-quiz-table-header {
        width: 678px;
    }
    #block-system-main .cpd-quiz-odd,
    #block-system-main .cpd-quiz-even {
        width: 696px;
    }
    .cpd-quiz-take-summary .cpd-quiz-passed-result {
        width: 700px;
    }
    #block-views-latest-from-update-plus-block .update-plus-record {
        display: block;
    }
    #block-views-latest-from-update-plus-block .views-row {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }
    #block-views-latest-from-update-plus-block .image,
    #block-views-latest-from-update-plus-block .information {
        float: left;
        width: 100%;
        border: none;
        padding: 0;
    }
    #block-views-latest-from-update-plus-block .image img {
        width: auto;
        max-width: none;
        height: 92px;
        border: 1px solid #dbdbdb;
        box-sizing: border-box;
    }
    #block-views-latest-from-update-plus-block .information .title {
        display: block;
        clear: both;
        margin-top: 8px;
    }
    #block-views-latest-from-update-plus-block .information .date-tag {
        position: relative;
        top: auto;
        bottom: auto;
    }
    #block-views-latest-from-update-plus-block .information .control-tags a {
        display: inline-block;
    }
    #block-cd-search-myrecent-activity-status-block .link a {
        height: 38px;
        line-height: 38px;
        font-size: 16px;
    }
    #block-views-latest-from-update-plus-block .information .post-date {
        padding: 0;
    }
    #block-cd-search-cd-search-user-sub-details .subscription-detail-wrapper .subscription-detail-inner .subscription-detail .subscription-status,
    #block-cd-search-cd-search-user-sub-details .subscription-detail-wrapper .subscription-detail-inner .subscription-detail .expiration-date {
        width: 72%;
    }
    .cpd-quiz-take-summary .cpd-quiz-question {
        max-width: 490px;
    }
}
